@echo off

setlocal
rem this includes trailing "\"
set SELFDIR=%~dp0
call "%SELFDIR%xx_env.bat"
set TARGETS=bin doc etc include lib mingw postinstall share

echo "---- remove gcc"
if exist "%GCCDIR%" rd /S /Q "%GCCDIR%"

for %%A in (%TARGETS%) do if exist "%MSYSDIR%\%%A" (rd /S /Q "%MSYSDIR%\%%A" & echo "---- remove %%A")

call "%SELFDIR%06_cleanup_after_plus-build.bat" nonstop

pause
